Subject: Laminate ordered
From: "Michael B" <[email-masked]>
To: "Cari McLeod" <[email-masked]>
Date: Mon, 24 Aug 2015 09:20:45 -0400

Hello Cari.
I called and left you a voicemail but I just wanted to follow up with an email.  We are ramping up for our new season so we will start ordering product more frequently again.  I would like to go ahead and order 30 rolls of the 25" and 10 rolls of the 20" laminate.  There is not too much of a rush on it but please let me know when we can expect delivery so I can plan accordingly.
Thank you,
Michael B
LLPS